Show / Hide Table of Contents

# Struct InfoProxyCrossRealm

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Info

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct InfoProxyCrossRealm

### Fields

| Improve this Doc View Source

#### Unk390

##### Declaration

    public byte Unk390

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk391

##### Declaration

    public byte Unk391

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk392

##### Declaration

    public byte Unk392

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk393

##### Declaration

    public byte Unk393

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Vtbl

##### Declaration

    public void *Vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |